Bug 59631 - Severity Code Description Project File Line Suppression State Error Unexpected error - Please file a bug report at http://bugzilla.xamarin.com SDKBrowser.iOS
Summary: Severity Code Description Project File Line Suppression State Error Unexpecte...
Status: RESOLVED NORESPONSE
Alias: None
Product: iOS
Classification: Xamarin
Component: General (show other bugs)
Version: unspecified
Hardware: PC Windows
: --- normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2017-09-21 02:56 UTC by pengll
Modified: 2017-10-23 17:27 UTC (History)
6 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description pengll 2017-09-21 02:56:08 UTC
Severity	Code	Description	Project	File	Line	Suppression State
Error		Unexpected error - Please file a bug report at http://bugzilla.xamarin.com	SDKBrowser.iOS
Comment 1 Jimmy [MSFT] 2017-09-21 15:55:02 UTC
Thank you for filing this report, however we will need more information about the error in order to investigate further. Can you share the verbose build output gathered by following the steps here: https://developer.xamarin.com/guides/cross-platform/troubleshooting/questions/version-logs/#verbose-build-output-logs

You can paste the output into a text file and attach that to the report. Please also include the full version information from your IDE: https://developer.xamarin.com/guides/cross-platform/troubleshooting/questions/version-logs/#version-information

Thanks!
Comment 2 Timothy Risi 2017-10-23 17:27:45 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and re-open the bug report. Thanks!